/* when full size - large screen devices min-width:900px */

body {
  font-size: 16px;
}

/*
#mainWrapper {margin:10px auto}
div {border:solid 1px red;}*/

#logobanner {height:200px; background:#0656af url(../uploads/images/resources/header_background_200.png) repeat-x;}
#logobanner-left {display:block; flex:0 0 200px; background-image:url(../uploads/images/resources/header_moon_200.png);}
#logobanner-mid h1 {margin:55px 40px 0 0;font-size:3.5em;}
#logobanner-right {display:block; flex:0 0 200px; background:#0656af url(../uploads/images/resources/header_wheel_200.png) center no-repeat;}
#logobanner-right img {padding:25px 25px 0 0;}
#logobanner-ham {display:none;}

/* Main menu */
#mainMenu  {
  display: block;
  min-height: 50px;
  width: 100%;
  background-color: #3a3b3d;
  display: -webkit-flex;
  display: flex;
}
.menuItem {padding:0; min-width:120px;}
.menuItem a, .menuItem a:visited {display:block; min-height:50px; padding: 0 25px 0 25px; text-align:center; font-size:1.2em; color:#ffffff; text-decoration:none; background:#3a3b3d; line-height:47px;}
.menuItem a:hover   {background-color:#47484a;}
.menuItem a:link    {text-decoration:none;}
.menuItem a:active  {background-color:#47484a;}

#breadCrumbsWrapper-left p {margin:10px 0 0 10px;}
#breadCrumbsWrapper-right p {text-align:right; margin:10px 10px 0 0; font-size:1em;}

#contentWrapper {
  display: -webkit-flex;
  display: flex;
}
#contentWrapper-left {
  display: block;
  display: -webkit-flex;
  display: flex;
  flex-flow: column;
  width: 260px;
}
.contentWrapper-left-box {flex:0 0 200px; margin:30px; height:200px;}
#contentWrapper-right {flex:1 1 100%; padding:20px 0 10px 20px;}
#contentWrapper h1 {margin:0 0 10px 0; font-size:2em;}
#contentWrapper h2 {margin:0 0 10px 0; font-size:1.45em;}

.responsive-iframe-container {margin-left:0; margin-right:20px;}

.go-top {
  display: block;
  width: 40px;
  height: 40px;
/*
  line-height: 35px;
  text-align: center;
  font-size: 30px;
  text-decoration: none;
*/
  position: fixed;
  bottom: -40px;
  right: 20px;
  -webkit-transition: all 1s ease;
  -moz-transition: all 1s ease;
  -o-transition: all 1s ease;
  transition: all 1s ease;
  background-color: #404040;
  opacity: 0.5;
  -moz-border-radius: 5px;
  -webkit-border-radius: 5px;
  border-radius: 5px;
}
.go-top.show {bottom:20px;}
.go-top:hover {background-color:#0000ff; color:#FFFFFF;}
